Description: Remove basic privacy breach
Author: Thomas Goirand <zigo@debian.org>
Forwarded: no
Last-Update: 2020-04-08

--- python-magnumclient-3.0.0.orig/README.rst
+++ python-magnumclient-3.0.0/README.rst
@@ -2,22 +2,11 @@
 Team and repository tags
 ========================
 
-.. image:: https://governance.openstack.org/tc/badges/python-magnumclient.svg
-    :target: https://governance.openstack.org/tc/reference/tags/index.html
-
 .. Change things from this point on
 
 Python bindings to the Magnum API
 =================================
 
-.. image:: https://img.shields.io/pypi/v/python-magnumclient.svg
-    :target: https://pypi.org/project/python-magnumclient/
-    :alt: Latest Version
-
-.. image:: https://img.shields.io/pypi/dm/python-magnumclient.svg
-    :target: https://pypi.org/project/python-magnumclient/
-    :alt: Downloads
-
 This is a client library for Magnum built on the Magnum API. It
 provides a Python API (the ``magnumclient`` module) and a command-line
 tool (``magnum``).
